Aerosoft official retail partner for Microsoft Flight Simulator !! 
Click here for more information

Jump to content

Archived

This topic is now archived and is closed to further replies.

alcheyenne

Hotfix1-3 and Verson 1.11

Recommended Posts

I just noticed that Hotfix1-3 only applies to version 1.11 and I have 1.10 according to my product.cfg file. Do I need version 1.11 and how do I get it?

Thanks!

Alcheyenne

Share this post


Link to post
Share on other sites

Hello,

simply redownload the latest installer. You can do this via your download shop account.


Jonas

Share this post


Link to post
Share on other sites

Thanks for the info. I now have the file from my download account. Do I completely uninstall version 1.10 first or can I install version 1.11 OVER version 1.10?

Thanks again!

Alcheyenne

Share this post


Link to post
Share on other sites

It is always recommended to uninstall the old version and after rebooting install the new version.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×
×
  • Create New...